body {
	background-image: url(../Assets/body_bkgd.png);
	background-color: #42000c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin-top: 0px;
	background-repeat: repeat;
	margin-bottom: 0px;
}
.container {
	width: 1000px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px 0px;
	background-image: url(../Assets/cntr_bkgd2.png);
	margin-top: 0px;
	background-repeat: repeat-y;
	padding: 0% 0px 50% 0px;
}
h1 {
	background-image: url(../Assets/Banner_mtr4.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 15%;
	color: #521010;
	text-align: center;
	width: 980px;
	clear: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 110px 0px;
}
h2 {
	font-size: larger;
	letter-spacing: 0.06em;
	text-align: center;
	color: #DFB46C;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
}
ul.nav {
	text-align: center;
	list-style:none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 150px;
}
li.button {
	background-color: #CBB38B;
	display: inline;
	margin: 0px 0px 0px 0px;
	border-top: 3px solid #BA9A65;
	border-left: 4px solid #B5945A;
	border-right: 4px solid #896C3D;
	border-bottom: 3px solid #745C34;
	width: 165px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: right;
}
.navlink {
	font-size: 14px;
	font-weight: bold;
}
a:link, a:visited {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #4D000D;
	font-weight: normal;
	line-height: 1.7em;
	letter-spacing: 0.05em;
	text-decoration:none;
}

a.bg:hover {
	background-color: #641414;
	color: #B3B3B3;
}
a.dec {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #DFB46C;
}
a.dec:hover {
	text-decoration: underline;
	color: #CBB38B;
}
a:hover,a:active {

}
.row-top{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 80px;
	clear: left;
}
.group {
	width: 280px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	float: left;

}
h3 {
	font-size: 115%;
	letter-spacing: 0.06em;
	text-align: left;
	color: #D2BF9B;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}
p.st1{
	margin: 0px 30px 0px 45px;
	padding: 5px 0px 0px 0px;
	line-height: 1.4em;
	color: #ffffff;
}
ul.services {
	height: 130px;
	list-style-type: square;
	margin: 25px 0px 0px 50px;
	padding: 0px 0px 0px 0px;	
	line-height: 1.6em;
}
p.st2 {
	margin: 0px 24px 0px 0px;
	padding: 30px 0px 0px 0px;
	line-height: 1.4em;
	color: #ffffff;
	clear: left;
	text-align: right;
}
p.st3 {
	line-height: 1.7em;
	text-align: right;
	padding: 120px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #DFB46C;
	clear: left;
	width: 110px;
}
.row-bottom {
	background-position: 160px 0px;
	background-repeat: no-repeat;
	padding: 0px 0px 350px 0px;
	margin: 0px 0px 0px 230px;
	background-image: url(../Assets/patio2.png);
	width: 560px;
	clear: left;
}
